non riesco più ad installare ubuntu 16.10 daily build: l' installazione crasha sempre. ho provato anche a aggiornare da ubuntu 16.04 e l' aggiornamento viene eseguito (sudo apt dist-upgrade -d) però una volta installato non funziona internet e praticamente tutto il sistema crasha sempre (o mandato una marea di log sugli errori) qualcuno può aiutarmi? Architettura: amd64 CPU: intel atom n450 Ram: 2 gb Model: acer aspire one d255

chiesto 22 Ago '16, 19:50

FaraOne's gravatar image

FaraOne
4224

chiuso 23 Ago '16, 12:53

dadexix86's gravatar image

dadexix86 ♦♦
16.9k716161

@FaraOne: a quanto ne so su chiedi il supporto viene dato per le release rilasciate.

(22 Ago '16, 20:51) enzoge enzoge's gravatar image

Esattamente. Trattandosi di distribuzione in sviluppo, se scegli di installarla è perché vuoi contribuire attivamente allo sviluppo. Segnala quindi il problema tramite i canali appositi, in modo da aiutare gli sviluppatori a produrre un prodotto funzionante per quando verrà rilasciata.

(23 Ago '16, 12:54) dadexix86 ♦♦ dadexix86's gravatar image

La domanda è stata chiusa con il seguente motivo «Distro fuori supporto» da dadexix86 23 Ago '16, 12:53

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×757

domanda posta: 22 Ago '16, 19:50

domanda visualizzata: 326 volte

ultimo aggiornamento: 23 Ago '16, 12:54

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.